@charset "UTF-8";
* {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FF00FF;
	text-align: right;
}
#topwrap1A {
	height: 120px;
	background-color: #000000;
}
#topwrap1A #topcontentwrap1 {
	height: 120px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../webready/index/topimage1.jpg);
	background-repeat: no-repeat;
}
#topwrap1A #topcontentwrap1 #topcontent3 #topnavwrap1 {
	width: 480px;
	padding-top: 80px;
	float: left;
}
#topwrap1A #topcontentwrap1 #topcontent3 #topnavwrap1R {
	float: right;
	width: 120px;
	padding-top: 30px;
}
#topwrap1A #topcontentwrap1 #topcontent3 #topnavwrap1coll {
	clear: both;
}
#topwrap1A #topcontentwrap1 #topcontent1 {
}
#topwrap1A #topcontentwrap1 #topcontent3 #topnavwrap1 #topnavLEFT {
	float: left;
	width: 240px;
}
#topwrap1A #topcontentwrap1 #topcontent3 #topnavwrap1 #topnavRIGHT {
	float: right;
	width: 240px;
}
#topwrap1A #topcontentwrap1 #topcontent3 #topnavwrap1 #topnavLEFTRIGHTcoll {
	clear: both;
}
#topwrap1A #topcontentwrap1 #topcontent3 #topnavwrap1 #topnavLEFT #topnavLEFTleft {
	float: left;
	width: 120px;
}
#topwrap1A #topcontentwrap1 #topcontent3 #topnavwrap1 #topnavLEFT #topnavLEFTright {
	float: right;
	width: 120px;
}
#topwrap1A #topcontentwrap1 #topcontent3 #topnavwrap1 #topnavLEFT #topnavLlrcollapse {
	clear: both;
}
#topwrap1A #topcontentwrap1 #topcontent3 #topnavwrap1 #topnavRIGHT #topnavRIGHTleft {
	float: left;
	width: 120px;
}
#topwrap1A #topcontentwrap1 #topcontent3 #topnavwrap1 #topnavRIGHT #topnavRIGHTright {
	float: right;
	width: 120px;
}
#topwrap1A #topcontentwrap1 #topcontent3 #topnavwrap1 #topnavRIGHT #topnavRIGHTlrcoll {
	clear: both;
}
#homebutton
{
	display: block;
	width: 120px;
	height: 40px;
	background-image: url(../webready/index/navbuttons/home.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#homebutton:hover
{
	background-position: 0 -40px;
}

#homebutton span
{
  display: none;}
#topwrap1A #mid1wrap {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#cu3er-container {width:1000px; outline:0;}
#aboutbutton
{
	display: block;
	width: 120px;
	height: 40px;
	background-image: url(../webready/index/navbuttons/about.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#aboutbutton:hover
{
	background-position: 0 -40px;
}

#aboutbutton span
{
  display: none;}
  
  #mediabutton
{
	display: block;
	width: 120px;
	height: 40px;
	background-image: url(../webready/index/navbuttons/media.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#mediabutton:hover
{
	background-position: 0 -40px;
}

#mediabutton span
{
  display: none;}
  
    #contactbutton
{
	display: block;
	width: 120px;
	height: 40px;
	background-image: url(../webready/index/navbuttons/links.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#contactbutton:hover
{
	background-position: 0 -40px;
}

#contactbutton span
{
  display: none;}
#topwrap1A #mid1wrap #midcontent1 {
	height: 15px;
}
#topwrap1A #mid1wrap #midcontent3 {
	margin-top: 20px;
}
#topwrap1A #mid1wrap #midcontent3 #midcon3LRcoll {
	clear: both;
}
#topwrap1A #mid1wrap #midcontent3 #midcon3RIGHT #mc3Rtop {
	padding-top: 10px;
}
#topwrap1A #mid1wrap #midcontent3 #midcon3RIGHT #mc3Rbottom {
	padding-top: 0px;
	padding-left: 0px;
}
#topwrap1A #mid1wrap #midcontent3 #midcon3RIGHT #mc3Rbottom #sociallinksLEFT {
	float: left;
	width: 135px;
}
#topwrap1A #mid1wrap #midcontent3 #midcon3RIGHT #mc3Rbottom #sociallinksRIGHT {
	float: right;
	width: 80px;
}
#topwrap1A #mid1wrap #midcontent3 #midcon3RIGHT #mc3Rbottom #sociallinksLRcoll {
	clear: both;
}
#topwrap1A #mid1wrap #midcontent3 #midcon3RIGHT #mc3Rbottom #sociallinksLEFT #slinksLl {
	float: left;
	width: 65px;
}
#topwrap1A #mid1wrap #midcontent3 #midcon3RIGHT #mc3Rbottom #sociallinksLEFT #slinksLr {
	float: right;
	width: 40px;
}
#topwrap1A #mid1wrap #midcontent3 #midcon3RIGHT #mc3Rbottom #sociallinksLEFT #slinksLlrcoll {
	clear: both;
}
#topwrap1A #mid1wrap #midcontent4 #mid4contLEFT {
	float: left;
	width: 666px;
}
#topwrap1A #mid1wrap #midcontent3 #midcon3RIGHT #mc3Rbottom #sociallinksRIGHT #slinksRl {
	float: left;
	width: 40px;
}
#topwrap1A #mid1wrap #midcontent3 #midcon3RIGHT #mc3Rbottom #sociallinksRIGHT #slinksRr {
	float: right;
	width: 39px;
}
#topwrap1A #mid1wrap #midcontent3 #midcon3RIGHT #mc3Rbottom #sociallinksRIGHT #slinksRlrcoll {
	clear: both;
}
#topwrap1A #mid1wrap #midcontent4 #mid4contLRcoll {
	clear: both;
}
#topwrap1A #mid1wrap #midcontent4 #mid4contLEFT #mid4LEFTleft {
	float: left;
	width: 331px;
}
#topwrap1A #mid1wrap #midcontent4 #mid4contLEFT #mid4LEFTright {
	float: right;
	width: 333px;
}
#topwrap1A #mid1wrap #midcontent4 #mid4contLEFT #mid4LEFT_lrcoll {
	clear: both;
}

    #iplayerbutton
{
	display: block;
	width: 330px;
	height: 40px;
	background-image: url(../webready/index/medialinkbutton.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#iplayerbutton:hover
{
	background-position: 0 -40px;
}

#iplayerbutton span
{
  display: none;}
  
  #meetbutton
{
	display: block;
	width: 330px;
	height: 40px;
	background-image: url(../webready/index/meetlinkbutton.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#meetbutton:hover
{
	background-position: 0 -40px;
}

#meetbutton span
{
  display: none;}
  
   #availablebutton
{
	display: block;
	width: 330px;
	height: 40px;
	background-image: url(../webready/about/availabilitybutton.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#availablebutton:hover
{
	background-position: 0 -40px;
}

#availablebutton span
{
  display: none;}
  
#form2{
	color:#fff;
	width:327px; /* customize width, this form have fluid layout */
	border: thin none #9B37B0;
	margin-top: 0em;
	margin-right: 0;
	margin-bottom: 0em;
	margin-left: 0;
		}

	#form2 h3{
	margin:0;
	color:#FFFFFF;
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
		}		
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
}
	#form2 h3 span{
	display:block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
		}				
	#form2 fieldset{
		margin:0;
		padding:0;
		border:none;	
		border-top:3px solid #000;
		background:#000 url(../webready/form2/form_top.gif) repeat-x;		
		padding-bottom:1em;
		}		
	#form2 legend{display:none;}	
	#form2 p{margin:.5em 20px;}	
	#form2 label{
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}	
	#form2 input, #form2 textarea{
	width:272px;
	border:1px solid #111;
	background:#282828 url(../webready/form2/form_input.gif) repeat-x;
	color:#fff;
	height: 15px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
		}		
	#form2 textarea{
	height:40px;
	overflow:auto;
		}					
	#form2 p.submit{
		}	
	#form2 button{
	height:30px;
	border:1px solid #8C3997;
	cursor:pointer;
	background-image: url(../webready/index/sendbutton.jpg);
	background-repeat: no-repeat;
	width: 70px;
	padding-top: 0;
	padding-bottom: 0;
	margin-right: 10px;
		}

#topwrap1A #footerwrap1 #footercontwrap1 #footerleftcont {
	float: left;
	width: 700px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-top: 10px;
	padding-bottom: 20px;
}
#topwrap1A #footerwrap1 #footercontwrap1 #footerrightcon {
	float: right;
	width: 298px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	color: #666666;
	padding-top: 10px;
}
#topwrap1A #footerwrap1 #footercontwrap1 #footerrightcon a {
	color: #666;
	text-decoration: none;
}
#topwrap1A #footerwrap1 #footercontwrap1 #footerrightcon a:hover {
	color: #3C6;
	text-decoration: none;
}
#topwrap1A #footerwrap1 #footercontwrap1 #footerconcoll {
	clear: both;
}
#topwrap1A #footerwrap1 #footercontwrap1 #footerleftcont a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	text-decoration: none;
}
#topwrap1A #footerwrap1 #footercontwrap1 #footerleftcont a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
}
#topwrap1A #footerwrap1 #footercontwrap1 #footerleftcont #footerlist {
	margin-left: 0px;
	padding-left: 0px;
}

#topwrap1A #footerwrap1 #footercontwrap1 #footerleftcont #footerlist li {
	list-style-type: none;
	display: inline;
	padding-right: 7px;
}
